<WebBox ID="administrate">
<table width="100%" align="center" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" width="150">
      <Include SRC="{{./}}selectUsers/selectUsers.html" />
      <br>
      <Include SRC="{{./}}listOfUsers/listOfUsers.html" />
    </td>
    <td>
      <img src="{{GRAPHICS}}pixel.gif" width="10" height="1">
    </td>
    <td valign="top">
      <Include SRC="{{./}}editUser/editUser.html" />
    </td>
  </tr>
</table>
</WebBox>


